This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483874 - Document features that interact with clustering / disaster recovery / Federatio
Document features that interact with clustering / disaster recovery / Federatio
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
1.1
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Jonathan Robie
Frantisek Reznicek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 22:10 EST by Carl Trieloff
Modified: 2015-11-15 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 17:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2009-02-03 22:10:31 EST
Need to add the following sections to cluster chapter:

Clustering
- Sections on Clustering and Persistence  **
- Sections best practices for recovery **
- Setting up disaster recovery  --- http://qpid.apache.org/queue-state-replication.html
- Configuring last node standing --- http://cwiki.apache.org/confluence/display/qpid/Cheat+Sheet+for+configuring+Queue+Options#CheatSheetforconfiguringQueueOptions-PersistLastNode

Federation  
- fill out in more detail
- static routes, dynamic routes etc

(content -- http://qpid.apache.org/using-broker-federation.html)

** content supplied below
Comment 2 Jonathan Robie 2009-11-02 08:05:34 EST
Done except for this:

- Configuring last node standing ---
http://cwiki.apache.org/confluence/display/qpid/Cheat+Sheet+for+configuring+Queue+Options#CheatSheetforconfiguringQueueOptions-PersistLastNode

Note You need to log in before you can comment on or make changes to this bug.